Bug 208379 - Auto Sound card dtection failed
Auto Sound card dtection failed
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: system-config-soundcard (Show other bugs)
5
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Martin Stransky
:
: 208381 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-28 05:05 EDT by Ramakiran M
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-10 08:37:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
log file (7.06 KB, text/plain)
2006-09-28 05:05 EDT, Ramakiran M
no flags Details

  None (edit)
Description Ramakiran M 2006-09-28 05:05:50 EDT
Description of problem:
Sound card detection failed

Version-Release number of selected component (if applicable):
I'm running Fedora Core 5 on Dell Lattitude D620 Model which is having built i
nSaound card & it was failed to be detected automatically by linux fedora core
5. in result, i'm not able to listen any kind of sound on my laptop.

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info: Pls. find the attachment (log file generated by system) for
more info
Comment 1 Ramakiran M 2006-09-28 05:05:50 EDT
Created attachment 137292 [details]
log file
Comment 2 Matthias Clasen 2006-09-28 10:36:55 EDT
*** Bug 208381 has been marked as a duplicate of this bug. ***
Comment 3 John Thacker 2006-10-25 14:53:05 EDT
Well, at the very least this doesn't seem like a sound-juicer issue, since you
say it doesn't work in any application.  Reassigning to system-config-soundcard,
whose output you attached.  (Possibly not the correct place, but closer)
Comment 4 Martin Stransky 2006-10-25 16:32:51 EDT
Please write in your /etc/asound.conf these lines:

#Generated by system-config-soundcard, do not edit by hand
#SWCONF
#DEV 0
defaults.pcm.card 0 
defaults.pcm.device 0
defaults.ctl.card 0 

(use the first one device) and check the sound. If it fails, follow my how-to here: 

http://people.redhat.com/stransky/alsa/

Note You need to log in before you can comment on or make changes to this bug.